<?php

session_start(); 
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
td {/*background-color:#F0FFF0;*/
   /* background-image:url(img/tdn.jpg);*/
   font-family:helvetica;
   font-style:italic;
   font-size:14px;
   color: #000000;}  
</style>
<body>

<?php

if ($_POST["bot"]==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_impuestos_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<form name="frm1" method="post" action="">
  <table width="502" border='1' align="center" bordercolor="#FC6171" bordercolordark="#FC6171">
    <tr>
      <th width="50"><div align="center">CLAVE</div></th>
	  <th width="50"><div align="center">TIPO</div></th>
   	  <th width="224"><div align="center">NOMBRE</div></th>
	  <th width="150"><div align="center">FECHA DE VIGENCIA</div></th>
    </tr>
	    <tr>
<?php

	include('cat_impuestos_CL.php');
	$varible_clase = new clase_tas_iva();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
	echo '<td><div align="center"  ><strong>' . $reg["cve_iva"] . '</strong></div></td>';
	echo '<td><div align="center"  ><strong>' . $reg["tip_iva"] . '</strong></div></td>';
	echo '<td><div align="center"  ><strong>' . $reg["conc_iva"] . '</strong></div></td>';
	$fec1 = $reg["fec_vig"];
	include('DF20000.php');
        $varf=(isset($f_f))?$f_f:"";
	echo '<td><div align="center"  ><strong>' . $varf . '</strong></div></td>';
	mysqli_close($con);
?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('cat_impuestos_EC.php','_self')" class="bot_RjR">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('cat_impuestos_PR.php','_self')" class="bot_WsW">
  </div>
</form>
<?php
 }?>
</body>
</html>
